Subject: Need binaries of autoconf and automake for B20.1
From: Cal Erickson <[email-masked]>
To: [email-masked]
Date: Mon, 10 Apr 2000 09:03:46 -0700

Hi,
I am new to gygwin. I am trying to build a few packages here which will
provide
cross-compile and build for PowerpC targets. I need to get automake and
autoconf binaries to build the packages correctly. Where can they be
found?
I have been searching but most links I have been finding are broken.
Any help will be appreciated.
Cal

--
===========================================================================
Cal Erickson                 MontaVista Software Inc.
Customer Support Engineer    490 Potrero Avenue
Phone (408) 328-0304         Sunnyvale CA 94086
Fax   (408) 328-9204         e-mail [email-masked]
Pager 888-557-9263           support 1-800-759-8888 pin 202-7489
web http://www.mvista.com    support e-mail: [email-masked]
eCode: http://[email-masked]
===========================================================================

--
Want to unsubscribe from this list?
Send a message to [email-masked]